Lompat ke konten utama

Retirement: Kubernetes 1.24 support in AKS

Tanggal dipublikasikan: 25 Agustus, 2023

Kubernetes version 1.24 support in AKS is now deprecated. With this deprecation, AKS will no longer support 1.24 and the version is moving to platform support. If you are currently using version 1.24, you should migrate to Kubernetes version 1.25 or higher.

For additional information, visit: Supported Kubernetes versions in Azure Kubernetes Service (AKS). - Azure Kubernetes Service | Microsoft Learn

  • Azure Kubernetes Service (AKS)
  • Retirements